Section: extra-kde

Depends: breeze-icons, frameworkintegration, kcmutils, kconfig, kconfigwidgets, kdecoration, kguiaddons, ki18n, kwayland, kwidgetsaddons, kwindowsystem, qt-5

Depends (build): extra-cmake-modules, plasma-framework

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

5.23.4 (amd64/stable)

Depends: cuda, glibc, kcoreaddons, kiconthemes

glibc 1:2.32+git20210817 (amd64/stable)

  • libc.6

kcoreaddons 5.88.0 (amd64/stable)

  • libKF5CoreAddons.5

kiconthemes 5.88.0 (amd64/stable)

  • libKF5IconThemes.5

glibc 1:2.32+git20210817 (amd64/stable)

  • libm.6

cuda 11.4.2+470.57.02 (amd64/stable)

  • libstdc++.6

5.23.4 (arm64/stable)

Depends: glibc, kcoreaddons, kiconthemes

glibc 1:2.32+git20210817 (arm64/stable)

  • ld-linux-aarch64.1
  • libc.6

kcoreaddons 5.88.0 (arm64/stable)

  • libKF5CoreAddons.5

kiconthemes 5.88.0 (arm64/stable)

  • libKF5IconThemes.5

glibc 1:2.32+git20210817 (arm64/stable)

  • libm.6

5.23.4 (loongson3/stable)

Depends: glibc, kcoreaddons, kiconthemes

glibc 1:2.32+git20210817 (loongson3/stable)

  • ld.1
  • libc.6

kcoreaddons 5.88.0 (loongson3/stable)

  • libKF5CoreAddons.5

kiconthemes 5.88.0 (loongson3/stable)

  • libKF5IconThemes.5

glibc 1:2.32+git20210817 (loongson3/stable)

  • libm.6

5.23.4 (ppc64el/stable)

Depends: glibc, kcoreaddons, kiconthemes

glibc 1:2.32+git20210817 (ppc64el/stable)

  • libc.6

kcoreaddons 5.88.0 (ppc64el/stable)

  • libKF5CoreAddons.5

kiconthemes 5.88.0 (ppc64el/stable)

  • libKF5IconThemes.5

glibc 1:2.32+git20210817 (ppc64el/stable)

  • libm.6